Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

PostgreSQL 12 support #2398

Closed
axelfontaine opened this issue May 23, 2019 · 1 comment

Comments

@axelfontaine
Copy link
Member

commented May 23, 2019

PostgreSQL 12 Beta 1 announcement: https://www.postgresql.org/about/news/1943/

@severn-everett

This comment has been minimized.

Copy link

commented May 27, 2019

Is it possible to just focus on getting Flyway 6 and the promised PostgreSQL 11 compatibility out the door before looking at PostgreSQL 12? Flyway 5's lack of compatibility with PostgreSQL 11 is directly blocking our migration to the latter, and I'm worried that continually tacking on new issues to the Flyway 6 initial release is only going to delay its release even further. If we fall behind by two PostgreSQL releases, we might have to drop Flyway and look for another DB schema migration tool.

axelfontaine pushed a commit to flyway/flywaydb.org that referenced this issue Jun 8, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.